.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.954590;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.751953;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.705600px;}
.ls1c{letter-spacing:-0.241536px;}
.ls9{letter-spacing:-0.159360px;}
.ls1{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.004320px;}
.ls5{letter-spacing:0.012960px;}
.ls0{letter-spacing:0.019968px;}
.ls8{letter-spacing:0.025920px;}
.ls14{letter-spacing:0.031872px;}
.ls2{letter-spacing:0.139776px;}
.ls21{letter-spacing:0.157248px;}
.ls20{letter-spacing:0.188928px;}
.ls1f{letter-spacing:0.208608px;}
.ls3{letter-spacing:0.229632px;}
.ls13{letter-spacing:0.380064px;}
.lsa{letter-spacing:0.381792px;}
.ls19{letter-spacing:0.383616px;}
.lse{letter-spacing:0.389664px;}
.ls11{letter-spacing:0.429024px;}
.lsc{letter-spacing:0.452640px;}
.lsf{letter-spacing:0.464448px;}
.ls16{letter-spacing:0.475200px;}
.ls10{letter-spacing:0.476256px;}
.ls7{letter-spacing:0.479520px;}
.ls4{letter-spacing:0.483840px;}
.lsd{letter-spacing:0.484128px;}
.ls15{letter-spacing:0.488160px;}
.ls1e{letter-spacing:0.500832px;}
.ls12{letter-spacing:0.503808px;}
.ls1b{letter-spacing:0.504384px;}
.ls1d{letter-spacing:0.522144px;}
.ls1a{letter-spacing:0.613536px;}
.lsb{letter-spacing:0.771456px;}
.ls17{letter-spacing:0.933120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.763680px;}
.ws14{word-spacing:-0.745920px;}
.wsf{word-spacing:-0.743904px;}
.ws3{word-spacing:-0.721440px;}
.ws12{word-spacing:-0.717120px;}
.wsd{word-spacing:-0.716352px;}
.wsc{word-spacing:-0.704544px;}
.ws9{word-spacing:-0.692736px;}
.wsb{word-spacing:-0.629760px;}
.ws7{word-spacing:-0.621888px;}
.ws4{word-spacing:-0.254880px;}
.ws2{word-spacing:-0.129792px;}
.ws8{word-spacing:-0.051168px;}
.ws1{word-spacing:-0.039936px;}
.ws0{word-spacing:0.000000px;}
.ws16{word-spacing:0.220224px;}
.wsa{word-spacing:0.236160px;}
.ws6{word-spacing:0.241920px;}
.ws11{word-spacing:0.246240px;}
.wse{word-spacing:0.291264px;}
.ws13{word-spacing:0.309024px;}
.ws10{word-spacing:0.312576px;}
.ws5{word-spacing:0.717120px;}
._3{margin-left:-1549.738080px;}
._5{margin-left:-4.672608px;}
._1{margin-left:-3.494400px;}
._4{margin-left:-2.269632px;}
._0{margin-left:-1.238016px;}
._2{width:1.107264px;}
._7{width:20.874240px;}
._6{width:535.633344px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:35.520000px;}
.fs4{font-size:39.360000px;}
.fs2{font-size:43.200000px;}
.fs7{font-size:72.000000px;}
.fs1{font-size:72.960000px;}
.fs3{font-size:79.680000px;}
.fs8{font-size:87.360000px;}
.fs6{font-size:96.000000px;}
.fs0{font-size:99.840000px;}
.y1c{bottom:31.116863px;}
.y33{bottom:32.022876px;}
.y38{bottom:39.364706px;}
.y36{bottom:44.238844px;}
.y35{bottom:61.483734px;}
.y37{bottom:77.229991px;}
.y34{bottom:95.974902px;}
.y28{bottom:153.334902px;}
.y1b{bottom:160.895425px;}
.y1a{bottom:170.580917px;}
.y29{bottom:172.080156px;}
.y0{bottom:189.794118px;}
.y18{bottom:300.671672px;}
.y17{bottom:303.295499px;}
.y19{bottom:303.670551px;}
.y16{bottom:304.045603px;}
.y27{bottom:394.771765px;}
.y14{bottom:451.757650px;}
.y12{bottom:452.132702px;}
.y15{bottom:454.756528px;}
.y13{bottom:455.131580px;}
.y11{bottom:455.506632px;}
.y10{bottom:600.593316px;}
.yd{bottom:600.968368px;}
.yf{bottom:619.338227px;}
.ye{bottom:619.713279px;}
.yc{bottom:622.712157px;}
.y31{bottom:624.584417px;}
.y30{bottom:652.702627px;}
.y2f{bottom:672.947333px;}
.y2e{bottom:701.065542px;}
.y2d{bottom:729.183751px;}
.y2c{bottom:757.301961px;}
.y26{bottom:783.920000px;}
.y2b{bottom:794.792157px;}
.yb{bottom:798.166275px;}
.ya{bottom:859.275856px;}
.y25{bottom:869.399896px;}
.y9{bottom:879.520562px;}
.y2a{bottom:887.267974px;}
.y8{bottom:899.765268px;}
.y7{bottom:920.009974px;}
.y24{bottom:925.634628px;}
.y23{bottom:945.879334px;}
.y6{bottom:956.000000px;}
.y5{bottom:976.244706px;}
.y4{bottom:996.489412px;}
.y22{bottom:1002.114066px;}
.y21{bottom:1022.733299px;}
.y3{bottom:1049.351488px;}
.y20{bottom:1058.348798px;}
.y32{bottom:1086.465882px;}
.y1f{bottom:1094.338824px;}
.y1{bottom:1096.213333px;}
.y2{bottom:1110.459608px;}
.y1e{bottom:1114.583529px;}
.y1d{bottom:1142.701176px;}
.h12{height:32.820480px;}
.h11{height:34.099200px;}
.hb{height:34.774080px;}
.h8{height:36.368640px;}
.h9{height:37.572656px;}
.h13{height:38.533440px;}
.h6{height:39.916800px;}
.h5{height:41.472000px;}
.h4{height:42.292800px;}
.h14{height:65.690625px;}
.h3{height:71.427840px;}
.h7{height:78.006720px;}
.he{height:82.441406px;}
.h10{height:87.477124px;}
.hc{height:91.640625px;}
.h2{height:97.743360px;}
.hf{height:207.758170px;}
.hd{height:274.053333px;}
.ha{height:963.810458px;}
.h1{height:1017.702614px;}
.h0{height:1237.176471px;}
.w5{width:60.140523px;}
.w4{width:188.232026px;}
.w3{width:678.572549px;}
.w2{width:691.225490px;}
.w1{width:738.869281px;}
.w0{width:956.000000px;}
.x1e{left:54.673203px;}
.x12{left:84.352941px;}
.x15{left:94.475294px;}
.x1a{left:112.470588px;}
.x20{left:118.470144px;}
.x1f{left:119.593725px;}
.x1d{left:122.592941px;}
.x0{left:126.529412px;}
.x6{left:131.215686px;}
.x1{left:134.964706px;}
.x1b{left:154.459608px;}
.x7{left:160.083137px;}
.x16{left:164.956863px;}
.xe{left:177.699818px;}
.x1c{left:182.577817px;}
.xd{left:186.699527px;}
.x14{left:201.695380px;}
.x13{left:203.196863px;}
.x10{left:207.318160px;}
.x8{left:238.811762px;}
.x4{left:247.060392px;}
.x5{left:248.560187px;}
.x19{left:268.804706px;}
.x2{left:282.301176px;}
.x11{left:289.049412px;}
.x17{left:291.298824px;}
.x3{left:303.670588px;}
.x18{left:412.392157px;}
.x9{left:416.890718px;}
.xa{left:438.634507px;}
.xf{left:439.756588px;}
.xb{left:653.078128px;}
.xc{left:674.821917px;}
.x23{left:723.560784px;}
.x21{left:789.543373px;}
.x22{left:810.163543px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.602269pt;}
.ls1c{letter-spacing:-0.206165pt;}
.ls9{letter-spacing:-0.136023pt;}
.ls1{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.003687pt;}
.ls5{letter-spacing:0.011062pt;}
.ls0{letter-spacing:0.017044pt;}
.ls8{letter-spacing:0.022124pt;}
.ls14{letter-spacing:0.027205pt;}
.ls2{letter-spacing:0.119307pt;}
.ls21{letter-spacing:0.134220pt;}
.ls20{letter-spacing:0.161261pt;}
.ls1f{letter-spacing:0.178059pt;}
.ls3{letter-spacing:0.196004pt;}
.ls13{letter-spacing:0.324406pt;}
.lsa{letter-spacing:0.325881pt;}
.ls19{letter-spacing:0.327438pt;}
.lse{letter-spacing:0.332600pt;}
.ls11{letter-spacing:0.366196pt;}
.lsc{letter-spacing:0.386354pt;}
.lsf{letter-spacing:0.396433pt;}
.ls16{letter-spacing:0.405610pt;}
.ls10{letter-spacing:0.406511pt;}
.ls7{letter-spacing:0.409297pt;}
.ls4{letter-spacing:0.412985pt;}
.lsd{letter-spacing:0.413231pt;}
.ls15{letter-spacing:0.416672pt;}
.ls1e{letter-spacing:0.427488pt;}
.ls12{letter-spacing:0.430029pt;}
.ls1b{letter-spacing:0.430520pt;}
.ls1d{letter-spacing:0.445679pt;}
.ls1a{letter-spacing:0.523688pt;}
.lsb{letter-spacing:0.658481pt;}
.ls17{letter-spacing:0.796471pt;}
.ws15{word-spacing:-0.651844pt;}
.ws14{word-spacing:-0.636685pt;}
.wsf{word-spacing:-0.634964pt;}
.ws3{word-spacing:-0.615790pt;}
.ws12{word-spacing:-0.612102pt;}
.wsd{word-spacing:-0.611447pt;}
.wsc{word-spacing:-0.601368pt;}
.ws9{word-spacing:-0.591289pt;}
.wsb{word-spacing:-0.537536pt;}
.ws7{word-spacing:-0.530817pt;}
.ws4{word-spacing:-0.217554pt;}
.ws2{word-spacing:-0.110785pt;}
.ws8{word-spacing:-0.043675pt;}
.ws1{word-spacing:-0.034088pt;}
.ws0{word-spacing:0.000000pt;}
.ws16{word-spacing:0.187974pt;}
.wsa{word-spacing:0.201576pt;}
.ws6{word-spacing:0.206492pt;}
.ws11{word-spacing:0.210180pt;}
.wse{word-spacing:0.248610pt;}
.ws13{word-spacing:0.263769pt;}
.ws10{word-spacing:0.266801pt;}
.ws5{word-spacing:0.612102pt;}
._3{margin-left:-1322.788989pt;}
._5{margin-left:-3.988335pt;}
._1{margin-left:-2.982668pt;}
._4{margin-left:-1.937259pt;}
._0{margin-left:-1.056717pt;}
._2{width:0.945112pt;}
._7{width:17.817343pt;}
._6{width:457.193315pt;}
.fs5{font-size:30.318326pt;}
.fs4{font-size:33.595983pt;}
.fs2{font-size:36.873640pt;}
.fs7{font-size:61.456067pt;}
.fs1{font-size:62.275481pt;}
.fs3{font-size:68.011381pt;}
.fs8{font-size:74.566695pt;}
.fs6{font-size:81.941423pt;}
.fs0{font-size:85.219079pt;}
.y1c{bottom:26.560000pt;}
.y33{bottom:27.333333pt;}
.y38{bottom:33.600000pt;}
.y36{bottom:37.760352pt;}
.y35{bottom:52.479840pt;}
.y37{bottom:65.920160pt;}
.y34{bottom:81.920000pt;}
.y28{bottom:130.880000pt;}
.y1b{bottom:137.333333pt;}
.y1a{bottom:145.600448pt;}
.y29{bottom:146.880133pt;}
.y0{bottom:162.000000pt;}
.y18{bottom:256.640256pt;}
.y17{bottom:258.879840pt;}
.y19{bottom:259.199968pt;}
.y16{bottom:259.520096pt;}
.y27{bottom:336.960000pt;}
.y14{bottom:385.600672pt;}
.y12{bottom:385.920800pt;}
.y15{bottom:388.160384pt;}
.y13{bottom:388.480512pt;}
.y11{bottom:388.800640pt;}
.y10{bottom:512.640320pt;}
.yd{bottom:512.960448pt;}
.yf{bottom:528.640160pt;}
.ye{bottom:528.960288pt;}
.yc{bottom:531.520000pt;}
.y31{bottom:533.118080pt;}
.y30{bottom:557.118560pt;}
.y2f{bottom:574.398560pt;}
.y2e{bottom:598.399040pt;}
.y2d{bottom:622.399520pt;}
.y2c{bottom:646.400000pt;}
.y26{bottom:669.120000pt;}
.y2b{bottom:678.400000pt;}
.yb{bottom:681.280000pt;}
.ya{bottom:733.440480pt;}
.y25{bottom:742.081920pt;}
.y9{bottom:750.720480pt;}
.y2a{bottom:757.333333pt;}
.y8{bottom:768.000480pt;}
.y7{bottom:785.280480pt;}
.y24{bottom:790.081440pt;}
.y23{bottom:807.361440pt;}
.y6{bottom:816.000000pt;}
.y5{bottom:833.280000pt;}
.y4{bottom:850.560000pt;}
.y22{bottom:855.360960pt;}
.y21{bottom:872.960640pt;}
.y3{bottom:895.680768pt;}
.y20{bottom:903.360480pt;}
.y32{bottom:927.360000pt;}
.y1f{bottom:934.080000pt;}
.y1{bottom:935.680000pt;}
.y2{bottom:947.840000pt;}
.y1e{bottom:951.360000pt;}
.y1d{bottom:975.360000pt;}
.h12{height:28.014134pt;}
.h11{height:29.105593pt;}
.hb{height:29.681642pt;}
.h8{height:31.042689pt;}
.h9{height:32.070384pt;}
.h13{height:32.890468pt;}
.h6{height:34.071244pt;}
.h5{height:35.398695pt;}
.h4{height:36.099294pt;}
.h14{height:56.070659pt;}
.h3{height:60.967696pt;}
.h7{height:66.583142pt;}
.he{height:70.368397pt;}
.h10{height:74.666667pt;}
.hc{height:78.220450pt;}
.h2{height:83.429479pt;}
.hf{height:177.333333pt;}
.hd{height:233.920000pt;}
.ha{height:822.666667pt;}
.h1{height:868.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:51.333333pt;}
.w4{width:160.666667pt;}
.w3{width:579.200000pt;}
.w2{width:590.000000pt;}
.w1{width:630.666667pt;}
.w0{width:816.000000pt;}
.x1e{left:46.666667pt;}
.x12{left:72.000000pt;}
.x15{left:80.640000pt;}
.x1a{left:96.000000pt;}
.x20{left:101.120960pt;}
.x1f{left:102.080000pt;}
.x1d{left:104.640000pt;}
.x0{left:108.000000pt;}
.x6{left:112.000000pt;}
.x1{left:115.200000pt;}
.x1b{left:131.840000pt;}
.x7{left:136.640000pt;}
.x16{left:140.800000pt;}
.xe{left:151.676832pt;}
.x1c{left:155.840480pt;}
.xd{left:159.358592pt;}
.x14{left:172.158400pt;}
.x13{left:173.440000pt;}
.x10{left:176.957760pt;}
.x8{left:203.839328pt;}
.x4{left:210.880000pt;}
.x5{left:212.160160pt;}
.x19{left:229.440000pt;}
.x2{left:240.960000pt;}
.x11{left:246.720000pt;}
.x17{left:248.640000pt;}
.x3{left:259.200000pt;}
.x18{left:352.000000pt;}
.x9{left:355.839776pt;}
.xa{left:374.399328pt;}
.xf{left:375.357088pt;}
.xb{left:557.439072pt;}
.xc{left:575.998624pt;}
.x23{left:617.600000pt;}
.x21{left:673.919867pt;}
.x22{left:691.520347pt;}
}
